@charset "utf-8";  
@import url('reset.css');

/*
Title : content.css
Author : GRIDA X euniya.H
*/

/* ========== F O N T ========== */
@font-face {
    font-family: 'notokr';
    src: url('/asset/font/notokr-light.eot');
    src: url('../font/notokr-light.eot?#iefix') format('embedded-opentype'),
        url('../font/notokr-light.woff2') format('woff2'),
        url('../font/notokr-light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'notokr';
    src: url('../font/notokr-regular.eot');
    src: url('../font/notokr-regular.eot?#iefix') format('embedded-opentype'),
        url('../font/notokr-regular.woff2') format('woff2'),
        url('../font/notokr-regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'notokr';
    src: url('../font/notokr-medium.eot');
    src: url('../font/notokr-medium.eot?#iefix') format('embedded-opentype'),
        url('../font/notokr-medium.woff2') format('woff2'),
        url('../font/notokr-medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'notokr';
    src: url('../font/notokr-bold.eot');
    src: url('../font/notokr-bold.eot?#iefix') format('embedded-opentype'),
        url('../font/notokr-bold.woff2') format('woff2'),
        url('../font/notokr-bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'ng';
    src: url('../font/NanumGothicLight.eot');
    src: url('../font/NanumGothicLight.eot?#iefix') format('embedded-opentype'),
        url('../font/NanumGothicLight.woff2') format('woff2'),
        url('../font/NanumGothicLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'ng';
    src: url('../font/NanumGothic.eot');
    src: url('../font/NanumGothic.eot?#iefix') format('embedded-opentype'),
        url('../font/NanumGothic.woff2') format('woff2'),
        url('../font/NanumGothic.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'ng';
    src: url('../font/NanumGothicBold.eot');
    src: url('../font/NanumGothicBold.eot?#iefix') format('embedded-opentype'),
        url('../font/NanumGothicBold.woff2') format('woff2'),
        url('../font/NanumGothicBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

/* ========== C O M M O N ========== */
*{padding:0;margin:0;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}

html, body{width:100%}
body{position:relative;font-family:'notokr', sans-serif;font-size:12px;font-weight:400;color:#000;letter-spacing:-1px}
button, textarea, input, select{font-family:'notokr', sans-serif;font-size:12px;font-weight:400;color:#000;letter-spacing:-1px}
.blind{position:absolute;top:-9999em;left:-9999em;display:block;width:1px;height:1px}

/* float */
.f_l{float:left !important}
.f_r{float:right !important}

/* align */
.txt_l{text-align:left !important}
.txt_r{text-align:right !important}
.txt_c{text-align:center !important}

/* button_align */
.btn_left{clear:both;text-align:left}
.btn_right{clear:both;text-align:right}
.btn_center{clear:both;text-align:center}
.btn_clear{clear:both}

/* ========== C O N T E N T ========== */
/* skip */
.skipNavi a{position:absolute;top:-1000px;z-index:10000}
.skipNavi a:focus,
.skipNavi a:active{display:block;left:0;top:0;background:#000;width:100%;height:30px;text-align:center;color:#fff;line-height:30px;font-weight:500}

/* z-index */
header{z-index:9999}
.rolling{z-index:9998}
.introduce{z-index:9998}
.vision{z-index:9998}
.solution{z-index:9998}
.story{z-index:9998}
.client{z-index:9998}
.contact{z-index:9998}
footer{z-index:9998}
.popup{z-index:10000}
aside .quicknav{z-index:9999}
aside a.gotop{z-index:9999}
.popup a.gotop{z-index:10001}

/* body */
body.fix{overflow:hidden}

/* 
   * w360 x h640 Device *
   Galaxy S5, S6, S7, S7 edge
   Galaxy Note 3, 4
   (w360 x h740) Galaxy S8, S8+, S9, S9+
*/
@media (min-width:360px){
	/* header */
	header{position:fixed;width:100%;height:47px;background:#fff;box-shadow:0 6px 10px 0 rgba(0, 0, 0, 0.2)}
	header .gnb{width:100%;height:47px;margin:0 auto}
	header .gnb::after{content:'';display:block;clear:both}
	header .gnb h1{float:none;text-align:center}
	header .gnb h1 a{width:159px;height:47px;display:inline-block;text-indent:-9999em;background:url(../images/logo.png) no-repeat 50% 50%;background-size:159px 25px}
	header .gnb nav.web{display:none}
	header .gnb nav.mobile{display:block}
	header .gnb nav.mobile button.btn_nav{position:absolute;top:15px;left:20px;width:24px;height:17px;text-indent:-9999em;background:url(../images/btn_nav.png) no-repeat 0 0;background-size:24px 17px}	
	header .gnb nav.mobile .head{position:absolute;top:0;left:-50%;width:50%;height:100vh;background:#21497f}
	header .gnb nav.mobile .head div{height:47px}
	header .gnb nav.mobile .head button.btn_nav_close{position:absolute;top:11px;right:20px;width:25px;height:25px;text-indent:-9999em;background:url(../images/btn_nav_close.png) no-repeat 0 0;background-size:25px 25px}
	header .gnb nav.mobile li{padding:15px 20px}
	header .gnb nav.mobile li a{font-family:'ng';font-size:23px;font-weight:700;color:#fff}
	
	/*로그인 버튼 css 2020-02-18 */
	header .gnb nav.web li .btn-outline { color:#6c757d; background-color:transparent; background-image:none;border-color:#6c757d;}
	header .gnb nav.web li button { display:inline-block; font-weight:400; text-align:center; white-space:nowrap; vertical-align:middle; user-select:none; border:1px solid transparent; padding:.35rem .5rem; font-size:1rem; line-height:1.5; border-radius:.25rem; transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out, box-shadow .15s ease-in-out;}	
	
	/* rolling img */
	.rolling{position:relative;width:100%;height:297px;padding-top:47px;background:#fff}
	.rolling .item .visual1{display:table;width:100%;height:250px;background:url() no-repeat 50% 0;background-size:cover}
	.rolling .item .visual2{display:table;width:100%;height:250px;background:url() no-repeat 50% 0;background-size:cover}
	.rolling .item .visual3{display:table;width:100%;height:250px;background:url() no-repeat 50% 0;background-size:cover}
	.rolling .item .title{display:table-cell;padding:35px 30px 0 30px}
	.rolling .item p.txt1{width:290px;font-size:17px;color:#fff;font-weight:500;text-align:center;margin:0 auto}
	.rolling .item p.txt1 strong{color:#48f9ff}
	.rolling .item p.txt1 span.txt2{display:block;font-family:'ng';font-size:14px;font-weight:300;color:#fff;text-align:right}
	.rolling .item p.txt3{width:290px;font-family:'ng';font-size:17px;color:#fff;font-style:italic;margin:50px auto 0 auto}
	.rolling .item p.txt4{width:290px;font-size:16px;color:#fff;line-height:120%;margin:10px auto 0 auto}
	.rolling .item .visual2 p.txt1 strong{color:#adfe5e}
	.rolling .item .visual3 p.txt1 strong{color:#fffd6a}
	.rolling .owl-theme .owl-nav.disabled+.owl-dots{position:absolute;bottom:20px;left:0;right:0;padding-right:22px}
	.rolling .owl-theme .owl-dots .owl-dot span{width:12px;height:12px;margin:5px;background:#fff}
	.rolling .owl-theme .owl-dots .owl-dot.active span, .rolling .owl-theme .owl-dots .owl-dot:hover span{background:#52d2f2}
	.rolling a.button.play{display:none;position:absolute;left:50%;bottom:20px;width:12px;height:12px;text-indent:-9999em;margin:5px 5px 5px 27px;background:url(../images/btn_play.png) no-repeat 0 0;background-size:12px 12px;cursor:pointer;z-index:1}
	.rolling a.button.stop{display:inline-block;position:absolute;left:50%;bottom:20px;width:12px;height:12px;text-indent:-9999em;margin:5px 5px 5px 27px;background:url(../images/btn_stop.png) no-repeat 0 0;background-size:12px 12px;cursor:pointer;z-index:1}
	
	/* introduce */
	.introduce{position:relative;padding:30px;background:#fff}
	.introduce .content dl{height:70px;padding-left:90px}
	.introduce .content dl:not(:first-child){margin-top:30px}
	.introduce .content dl dt{font-size:18px;font-weight:500;color:#0059ab;padding:2px 0}
	.introduce .content dl dd{font-size:13px;font-weight:300;color:#555}
	.introduce .content dl.work1{background:url(../images/icon_introduce1.png) no-repeat 0 0;background-size:70px 70px}
	.introduce .content dl.work2{background:url(../images/icon_introduce2.png) no-repeat 0 0;background-size:70px 70px}
	.introduce .content dl.work3{background:url(../images/icon_introduce3.png) no-repeat 0 0;background-size:70px 70px}
	
	.table .thead-dark th {color:#fff}
	
	/* vision */
	.vision{position:relative}
	.vision .title{padding:20px 0;text-align:center;background:#21497f}
	.vision .title h2{font-family:'ng';font-size:24px;font-weight:700;color:#fff}
	.vision .title h2::after{content:'';display:block;clear:both;width:50px;height:1px;background:#fff;margin:10px auto}
	.vision .title .cmt{font-size:12px;font-weight:300;font-style:italic;color:#85b9fe;letter-spacing:0}
	.vision .title .cmt span{font-size:13px;font-weight:500;color:#10c4ff}
	.vision .content{padding:20px 30px}
	.vision .content dl:not(:first-child){margin-top:20px}
	.vision .content dl dt{font-size:18px;font-weight:500}
	.vision .content dl dt::after{content:'';display:block;clear:both;width:25px;height:5px;background:#d23a3a;margin:10px 0}
	.vision .content dl dd{font-size:13px;font-weight:300;color:#555}
	.vision .content dl.define3::after{content:'';display:block;clear:both}
	.vision .content dl.define3 dd{float:left;width:calc(100% / 5);font-weight:400;text-align:center;padding-top:54px}
	.vision .content dl.define3 dd.m1{background:url(../images/icon_mission1.png) no-repeat 50% 0;background-size:49px 49px}
	.vision .content dl.define3 dd.m2{background:url(../images/icon_mission2.png) no-repeat 50% 0;background-size:49px 49px}
	.vision .content dl.define3 dd.m3{background:url(../images/icon_mission3.png) no-repeat 50% 0;background-size:49px 49px}
	.vision .content dl.define3 dd.m4{background:url(../images/icon_mission4.png) no-repeat 50% 0;background-size:49px 49px}
	.vision .content dl.define3 dd.m5{background:url(../images/icon_mission5.png) no-repeat 50% 0;background-size:49px 49px}
	.vision .content .btn_center{margin-top:20px}
	.vision .content button.btn{width:130px;height:30px;font-size:14px;color:#fff;text-align:center;background:#000}
	
	/* 로그인, 게시판 공통 (2020-02-11 추가) */	
	.vision .title .comment{font-size:20px;font-weight:300;color:#85b9fe;letter-spacing:0}
	.vision .content .nav-tabs .nav-item{width: 12.5%;}
	.vision .content .nav-tabs .nav-link{font-family:'ng';font-size:18px;font-weight:700;text-align:center;color:#787878;}
		
	/* 게시판 테이블 간격 고정 (2020-03-10 추가) */
	.table .col {text-align:center;}
	.table .num {width:20px;}
	.table .yearer {width:70px;}
	.table .type {width:100px;}
	.table .ci {width:100px;}
	.table .boardContent {width:450px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
	.table .client {width:200px;}
	.table .term {width:220px;text-align:center;}
	.table .use {width:80px;text-align:center;}
	.table .order {width:90px;text-align:center;}
	
	/* solution */
	.solution{position:relative;background:#efefef}
	.system .title{padding:20px 0;text-align:center;background:#21497f}
	.system .title h2{font-family:'ng';font-size:24px;font-weight:700;color:#fff}
	.system .title h2::after{content:'';display:block;clear:both;width:50px;height:1px;background:#fff;margin:10px auto}
	.system .title .cmt{font-size:12px;font-weight:300;font-style:italic;color:#85b9fe}
	.system .title .cmt span{font-size:13px;font-weight:500;color:#10c4ff}
	.system .content{padding:20px 30px}
	.system .owl-carousel .item{padding:10px}
	.system .box{width:100%;padding:0 10px 10px 10px;margin-top:10px;background:#fff;box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.2)}
	.system .box:first-of-type{margin-top:0}
	.system .box h3{display:table;font-size:13px;font-weight:500;width:100%;height:40px}
	.system .box h3 span{display:table-cell;vertical-align:middle}
	/* .system .box .thumb{position:relative;width:100%;height:100%;text-align:center;border:1px solid #ebe5dd;background:#ebe5dd;cursor:pointer} */
	.system .box .thumb{position:relative;height:235px;text-align:center;border:1px solid #ebe5dd;cursor:pointer;display:flex;align-items:center;}
	/* 2020-03-09 게시글 이미지 규격 수정 */
	.system .box .thumb img{max-height:100%;}
	/* .system .box .thumb img{max-width:100%;height:260px;} */
	.system .owl-theme .owl-nav.disabled+.owl-dots{margin-top:5px}
	.system .owl-theme .owl-dots .owl-dot span{width:12px;height:12px;margin:5px;background:#a8a8a8}
	.system .owl-theme .owl-dots .owl-dot.active span, .system .owl-theme .owl-dots .owl-dot:hover span{background:#0094de}
	
	.business .title2{padding-top:10px;text-align:center}
	.business .title2 h2{font-family:'ng';font-size:24px;font-weight:700}
	.business .title2 h2::after{content:'';display:block;clear:both;width:50px;height:1px;background:#000;margin:10px auto}
	.business .title2 .cmt{font-size:12px;font-weight:300;font-style:italic;color:#555}
	.business .title2 .cmt span{font-size:13px;font-weight:500;color:#0094de}
	.business .content{padding:10px 30px 20px 30px;background:#efefef}	
	/* .business .owl-carousel .item{padding:10px} */
	.business .owl-carousel .item{padding:8px}
	.business .box{width:100%;padding:0 10px 10px 10px;background:#fff;box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.2)}
	.business .box h3{font-size:13px;font-weight:500;width:100%;height:40px;padding-top:8px}
	.business .box h3 span{display:block;margin-bottom:3px}
	.business .box h3 span.ci img{width:auto;max-height:10px}
	/* .business .box .thumb{position:relative;width:100%;height:100%;text-align:center;border:1px solid #ebe5dd;cursor:pointer} */
	/* .business .box .thumb{position:relative;width:100%;height:100%;text-align:center;border:1px solid #ebe5dd;background:#ebe5dd;cursor:pointer} */
	
	/* 2020-03-27 business owl-carousel items mobile 규격 수정 */
	/* .business .box{float:left;width:100%;margin:0 7px;margin-bottom:7px} */
	.business .box{float:left;width:100%;margin-bottom:7px}
	
	
	/* 2020-03-09 게시글 이미지 규격 수정 */
	.business .box .thumb{position:relative;height:200px;text-align:center;border:1px solid #ebe5dd;cursor:pointer;display:flex;align-items:center;}
	.business .box .thumb img{max-height:100%;}
	.business .owl-theme .owl-nav.disabled+.owl-dots{margin-top:5px}
	.business .owl-theme .owl-dots .owl-dot span{width:12px;height:12px;margin:5px;background:#a8a8a8}
	.business .owl-theme .owl-dots .owl-dot.active span, .business .owl-theme .owl-dots .owl-dot:hover span{background:#0094de}
	.business .content .btn_center{margin-top:20px}
	.business .content button.btn{width:130px;height:30px;font-size:14px;color:#fff;text-align:center;background:#000}
	
	/* story */
	.story{position:relative;background:#efefef}
	.story .title{padding:20px 0;text-align:center;background:#21497f}
	.story .title h2{font-family:'ng';font-size:24px;font-weight:700;color:#fff}
	.story .title h2::after{content:'';display:block;clear:both;width:50px;height:1px;background:#fff;margin:10px auto}
	.story .title .cmt{font-size:12px;font-weight:300;font-style:italic;color:#85b9fe}
	.story .title .cmt span{font-size:13px;font-weight:500;color:#10c4ff}
	.story .content{padding:20px 30px}
	/* .story .owl-carousel .item{padding:10px} */
	.story .owl-carousel .item{padding:8px}
	/* .story .box{width:100%;padding:10px;background:#fff;box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.2)}  */
	/* 2020-03-27 business owl-carousel items 규격 수정 */	
	.story .box{float:left;width:100%;margin-bottom:7px;padding:10px;background:#fff;box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.2)} 
	/* .story .box{float:left;width:100%;margin:0 7px;margin-bottom:7px;padding:10px;background:#fff;box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.2)}  */
	/* .story .box .thumb{position:relative;width:100%;height:100%;text-align:center;border:1px solid #ebe5dd;background:#ebe5dd;cursor:pointer} */

	/* 2020-03-09 게시글 이미지 규격 수정 */
	/* .story .box .thumb{position:relative;width:100%;height:220px;text-align:center;border:1px solid #ebe5dd;background:#ebe5dd;cursor:pointer;align-items:center;display:flex;} */
	.story .box .thumb{position:relative;width:100%;height:220px;text-align:center;border:1px solid #ebe5dd;cursor:pointer;align-items:center;display:flex;}
	.story .box .thumb img{max-height:100%;}
	.story .owl-theme .owl-nav.disabled+.owl-dots{margin-top:5px}
	.story .owl-theme .owl-dots .owl-dot span{width:12px;height:12px;margin:5px;background:#a8a8a8}
	.story .owl-theme .owl-dots .owl-dot.active span, .story .owl-theme .owl-dots .owl-dot:hover span{background:#0094de}
	.story .talent{display:none}
	
	/* client */
	.client{position:relative}
	.client .title{padding:20px 0;text-align:center;background:#21497f}
	.client .title h2{font-family:'ng';font-size:24px;font-weight:700;color:#fff}
	.client .title h2::after{content:'';display:block;clear:both;width:50px;height:1px;background:#fff;margin:10px auto}
	.client .content{padding:20px 15px}
	.client .web{display:none}
	.client .mobile{display:block}
	.client .content h3{font-size:18px;font-weight:500;color:#555;margin:0 15px}
	.client .content h3:not(:first-child){margin-top:20px}
	.client .content h3::after{content:'';display:block;clear:both;width:25px;height:5px;background:#d23a3a;margin:10px 0 15px 0}
	.client .content h3:nth-of-type(1)::after{background:#d23a3a}
	.client .content h3:nth-of-type(2)::after{background:#ebc426}
	.client .content h3:nth-of-type(3)::after{background:#65d23a}
	.client .owl-carousel .item{margin:0 15px}
	.client .box{width:100%;height:40px;display:flex;align-items:center;justify-content:center;margin-top:10px;background:#fff;border:1px solid #d7d7d7}
	.client .box:first-of-type{margin-top:0}
	.client .box img{width:90%;max-height:24px}
	.client .box img.vt{width:auto;max-height:24px}
	.client .owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}
	.client .owl-theme .owl-dots .owl-dot span{width:12px;height:12px;margin:5px;background:#a8a8a8}
	.client .owl-theme .owl-dots .owl-dot.active span, .client .owl-theme .owl-dots .owl-dot:hover span{background:#0094de}
	
	/* contact */
	.contact{position:relative}
	.contact .title{padding-top:20px;text-align:center;background:#21497f}
	.contact .title h2{font-family:'ng';font-size:24px;font-weight:700;color:#fff;padding-bottom:1px}
	.contact .title h2::after{content:'';display:block;clear:both;width:50px;height:1px;background:#fff;margin:10px auto}
	.contact .info{padding:0 30px 30px 30px;font-size:13px;font-weight:300;color:#fff;background:#21497f}
	.contact .info .cmt{font-size:12px;font-style:italic;color:#85b9fe;text-align:center;padding-bottom:5px}
	.contact .info .cmt span{font-size:13px;font-weight:500;color:#10c4ff}
	.contact .info h3{font-size:18px;font-weight:500;color:#fff;margin-top:15px}
	.contact .info>h3:first-child{margin-top:0}
	.contact .info h3::after{content:'';display:block;clear:both;width:25px;height:5px;background:#d23a3a;margin:5px 0 10px 0}
	.contact .info .tel::after{content:'';display:block;clear:both}
	.contact .info .tel .f_l,
	.contact .info .tel .f_r{width:50%}
	.contact .info .tel p{letter-spacing:0}
	.contact .map{position:relative;width:100%;height:250px;border:1px solid #d7d7d7;background:#ebe5dd}
	/*2020-01-23 tooltip 수정*/
	/* .contact .map .tooltip{position:absolute;top:50%;left:50%;width:86px;height:51px;margin-top:-25.5px;margin-left:-43px;text-indent:-9999em;background:url(../images/map_tooltip.png) no-repeat 0 0;background-size:86px 51px} */
	
	/* footer */
	footer{height:100px}
	footer .content{width:100%;margin:0 auto;padding-top:20px}
	footer .content::after{content:'';display:block;clear:both}
	footer .content .inner{font-size:13px;text-align:center;padding-top:30px;background:url(../images/logo.png) no-repeat 50% 0;background-size:139px 22px}
	footer .content .inner address{display:inline-block;font-style:normal}
	footer .content .inner address::before{content:'|';clear:both;padding:0 5px}
	footer .content .inner .copy{display:block}
	
	/* quicknav */
	.quicknav{display:none}
	
	/* gotop */
	aside a.gotop{display:none;position:fixed;bottom:55px;right:10px;width:34px;height:34px;line-height:30px;border-radius:34px;font-family:'ng';font-weight:700;color:#000;letter-spacing:0;text-align:center;border:2px solid #cbcbcb;background:#efefef}
	.popup a.gotop{display:none;position:fixed;bottom:55px;right:10px;width:34px;height:34px;line-height:30px;border-radius:34px;font-family:'ng';font-weight:700;color:#000;letter-spacing:0;text-align:center;border:2px solid #cbcbcb;background:#efefef}
	
	/* popup */
	.popup{display:none;position:fixed;top:0;left:0;right:0;bottom:0;overflow-y:auto;background:#fff}
	.popup .wrap{position:relative;padding:0 30px 30px 30px}
	/* .popup .wrap button.btn_close{position:absolute;top:13px;right:30px;width:24px;height:25px;text-indent:-9999em;background:url(../images/btn_mpop_close.png) no-repeat 0 0;background-size:24px 25px} */
	
	/* popup 2020-03-20 모바일(연혁, 주요사업) 닫기버튼 수정 */
	.popup .wrap button.btn_close{position:absolute;top:85px;right:30px;width:24px;height:25px;text-indent:-9999em;background:url(../images/btn_mpop_close.png) no-repeat 0 0;background-size:24px 25px}
	.popup .wrap button.btnHistory{position:absolute;top:60px;right:30px;width:24px;height:25px;text-indent:-9999em;background:url(../images/btn_mpop_close.png) no-repeat 0 0;background-size:24px 25px}
	.popup .wrap button.btnStory{position:fixed;right:30px;width:24px;height:25px;text-indent:-9999em;background:url(../images/btn_mpop_close.png) no-repeat 0 0;background-size:24px 25px}
	
	/* popup-about ybs */
	.aboutybs .work{display:none}
	.aboutybs .info{display:none}
	.aboutybs .history{padding-top:48px} 
	.aboutybs .history h1{font-family:'ng';font-size:24px;font-weight:700;text-align:center}
	.aboutybs .history .inner{margin-top:20px}
	.aboutybs .history .list{position:relative;padding-top:3px}
	.aboutybs .history .list::before{content:'';display:block;clear:both;position:absolute;top:0;width:88px;height:4px;background:#d23a3a}
	.aboutybs .history .list::after{content:'';display:block;clear:both}
	.aboutybs .history .list h2{float:left;width:70px;font-size:18px;font-weight:500;padding-top:10px}
	.aboutybs .history .list>ul{padding:10px 0 20px 70px;background:url(../images/bg_line1.png) repeat-y 87px 0}
	.aboutybs .history .list:first-of-type>ul{border-top:1px solid #000}
	.aboutybs .history .list>ul>li{margin-bottom:10px}
	.aboutybs .history .list>ul>li:last-child{margin-bottom:0}
	.aboutybs .history .list>ul>li::after{content:'';display:block;clear:both}
	.aboutybs .history .list ul li span.month{float:left;display:inline-block;width:35px;height:35px;line-height:35px;border-radius:35px;font-size:13px;font-weight:500;color:#fff;text-align:center}
	.aboutybs .history .list>ul>li:nth-child(odd) span.month{background:#21497f}
	.aboutybs .history .list>ul>li:nth-child(even) span.month{background:#0094de}
	.aboutybs .history .list ul li ul{padding:8px 0 0 45px}
	.aboutybs .history .list ul li ul li{padding-left:10px;margin-top:5px;font-size:13px;color:#555;background:url(../images/bul1.png) no-repeat 0 8px;background-size:2px 2px}
	.aboutybs .history .list ul li ul li:first-child{margin-top:0}
	
	/* popup-business detail */
	.p_business .title{padding:48px 0 10px 0;border-bottom:1px solid #0094de}
	.p_business .title h1{font-family:'ng';font-size:20px;font-weight:700;width:100%}
	.p_business .title h1 span{display:block}
	.p_business .title h1 span.ci img{width:auto;max-height:20px;margin-bottom:10px}
	.p_business .detail{padding:10px 0 20px 0}
	.p_business .detail::after{content:'';display:block;clear:both}
	.p_business .detail dt{clear:left;float:left;display:block;width:54px;font-size:14px;font-weight:500;margin-bottom:5px}
	.p_business .detail dd{font-size:14px;font-weight:300;padding:0 0 0 54px}
	.p_business .detail dd::after{content:'';display:table;clear:both}
	.p_business .view .cmt{font-size:14px;color:#555;padding:10px;background:#f5f5f5}
	
	/*2020-03-20 모바일 팝업 제목높이 수정*/
	.p_business .view {padding-top:25%;}
	/* .p_business .view .box{position:relative;width:100%;height:100%;margin-top:10px;border:1px solid #ebe5dd;background:#ebe5dd} */
	/*2020-03-27 모바일 팝업 제목높이 수정+배경 검은선테두리 추가*/
	.p_business .view .box{position:relative;width:100%;height:100%;margin-top:10px;border:1.5px solid darkgray;background:#ebe5dd} 
	.p_business .view .box img{max-width:100%}
	.p_business .view .box:first-of-type{margin-top:0}
		
	/* popup-ybs business */
	.ybsbusiness .history{padding-top:48px} 
	.ybsbusiness .history h1{font-family:'ng';font-size:24px;font-weight:700;text-align:center}
	.ybsbusiness .history .inner{margin-top:20px}
	.ybsbusiness .history .list{position:relative;padding-top:3px}
	.ybsbusiness .history .list::before{content:'';display:block;clear:both;position:absolute;top:0;width:88px;height:4px;background:#d23a3a}
	.ybsbusiness .history .list::after{content:'';display:block;clear:both}
	.ybsbusiness .history .list h2{float:left;width:70px;font-size:18px;font-weight:500;padding-top:10px}
	.ybsbusiness .history .list>ul{padding:10px 0 20px 70px;background:url(../images/bg_line1.png) repeat-y 87px 0}
	.ybsbusiness .history .list:first-of-type>ul{border-top:1px solid #000}
	.ybsbusiness .history .list>ul>li{margin-bottom:10px}
	.ybsbusiness .history .list>ul>li:last-child{margin-bottom:0}
	.ybsbusiness .history .list>ul>li::after{content:'';display:block;clear:both}
	.ybsbusiness .history .list ul li span.month{float:left;display:inline-block;width:35px;height:35px;line-height:35px;border-radius:35px;font-size:13px;font-weight:500;color:#fff;text-align:center}
	.ybsbusiness .history .list>ul>li:nth-child(odd) span.month{background:#21497f}
	.ybsbusiness .history .list>ul>li:nth-child(even) span.month{background:#0094de}
	.ybsbusiness .history .list ul li ul{padding:8px 0 0 45px}
	.ybsbusiness .history .list ul li ul li{padding-left:10px;margin-top:5px;font-size:13px;color:#555;background:url(../images/bul1.png) no-repeat 0 8px;background-size:2px 2px}
	.ybsbusiness .history .list ul li ul li:first-child{margin-top:0}
	
	/* popup-story detail */
	.p_story .title{padding:48px 0 10px 0;border-bottom:1px solid #0094de}
	.p_story .title h1{font-family:'ng';font-size:20px;font-weight:700;width:100%}
	.p_story .title h1 span{display:block}
	/* .p_story .view{margin-top:10px} */	
	.p_story .view{margin-top:35%}
	.p_story .view .cmt{font-size:14px;color:#555;padding:10px;margin-top:10px;background:#f5f5f5}
	.p_story .view .box{position:relative;width:100%;height:100%;margin-top:10px;border:1.5px solid darkgray;background:#ebe5dd} 
	.p_story .view .box img{max-width:100%}
	.p_story .view .box:first-of-type{margin-top:0}
}

/* 
   * w360 x h740 Device *
   Galaxy S8, S8+, S9, S9+

@media (min-width:360px) and (min-height:740px){
}
*/

/* 
   * w375 Device *
   iPhone 6, 6s, 7, 8, X

@media (min-width:375px){
}
*/

/* 
   * w414 Device *
   iPhone 6+, 6s+, 7+, 8+
*/
@media (min-width:414px){
	/* introduce */
	.introduce{padding:30px 40px}
	
	/* vision */
	.vision .content{padding:20px 40px}
	
	/* contact */
	.contact .info{padding:0 40px 30px 40px}
}

/* 
   * w768 Device *
   iPad 3, 4, Air, Air2, Pro 9.7
*/
@media (min-width:768px){
	/* header */
	header{height:70px}
	header .gnb{position:relative;height:70px;line-height:70px}
	header .gnb h1{position:absolute;top:0;left:50px;text-align:left}
	header .gnb h1 a{height:70px;background-size:159px 25px}
	header .gnb nav.mobile{display:none}
	header .gnb nav.web{display:block;width:668px;height:70px;margin:0 auto}
	/* header .gnb nav.web ul{float:right} */
	/* 2020-03-02 ul 수정 */
	header .gnb nav.web ul{float:right; position:relative; left:10%;}
	header .gnb nav.web ul li{float:left;margin-left:20px}
	header .gnb nav.web ul li a{float:left;font-family:'ng';font-size:16px;font-weight:700;color:#000}
	header .gnb nav.web ul li a.on{color:#0088d2}
	
	/* rolling img */
	.rolling{height:320px;padding-top:70px}
	.rolling .item .visual1{background:url(../images/w_mainimg1.jpg) no-repeat 50% 0;background-size:cover}
	.rolling .item .visual2{background:url(../images/w_mainimg2.jpg) no-repeat 50% 0;background-size:cover}
	.rolling .item .visual3{background:url(../images/w_mainimg3.jpg) no-repeat 50% 0;background-size:cover}
	.rolling .item p.txt1{width:350px;font-size:20px}
	.rolling .item p.txt1 span.txt2{font-size:16px}
	.rolling .item p.txt3{width:600px;margin:40px auto 0 auto;padding-left:370px}
	.rolling .item p.txt4{width:600px;;padding-left:370px}
	.rolling .item .visual2 p.txt3{padding-left:570px;} /* .rolling .item .visual2 p.txt3{padding-left:0} */
	.rolling .item .visual2 p.txt4{padding-left:570px;} /* .rolling .item .visual2 p.txt4{padding-left:0} */
	.rolling .item .visual3 p.txt3{padding-left:350px}
	.rolling .item .visual3 p.txt4{padding-left:350px}
	
	/* introduce */
	.introduce{padding:30px 0;}
	.introduce .content{width:708px;margin:0 auto}
	.introduce .content::after{content:'';display:block;clear:both}
	.introduce .content dl{float:left;width:calc(100% / 3);height:60px;padding-left:70px}
	.introduce .content dl:not(:first-child){margin-top:0}
	.introduce .content dl dt{font-size:16px;padding:0}
	.introduce .content dl dd{font-size:12px}
	.introduce .content dl.work1{background-size:60px 60px}
	.introduce .content dl.work2{background-size:60px 60px}
	.introduce .content dl.work3{background-size:60px 60px}
	
	/* vision */
	.vision .title .cmt{font-size:14px;line-height:120%}
	.vision .title .cmt span{font-size:15px}
	.vision .content{width:708px;padding:20px 30px;margin:0 auto}
	.vision .content dl:not(:first-child){margin-top:0}
	.vision .content dl dt::after{margin:5px 0}
	.vision .content dl.define3 dt::after{margin:5px 0 20px 0}
	.vision .content dl dd{font-size:15px}
	.vision .content dl.define1{float:left}
	.vision .content dl.define2{float:right}
	.vision .content dl.define3{float:none;clear:both;padding-top:25px}
	.vision .content dl.define3 dd{padding-top:65px;line-height:120%}
	.vision .content dl.define3 dd.m1{background-size:60px 60px}
	.vision .content dl.define3 dd.m2{background-size:60px 60px}
	.vision .content dl.define3 dd.m3{background-size:60px 60px}
	.vision .content dl.define3 dd.m4{background-size:60px 60px}
	.vision .content dl.define3 dd.m5{background-size:60px 60px}
	
	/* solution */
	.system .title .cmt{font-size:14px;line-height:120%}
	.system .title .cmt span{font-size:15px}
	.system .content{width:708px;padding:20px 0;margin:0 auto}
	.system .owl-carousel .item{padding:10px 0}
	.system .owl-carousel .item::after{content:'';display:block;clear:both}
	.system .box{float:left;width:calc(50% - 20px);margin:0 10px}
	.system .box h3{padding-left:10px}
	.system .owl-theme .owl-nav.disabled+.owl-dots{margin-top:15px}
	.system .owl-theme .owl-dots .owl-dot span{width:10px;height:10px}
	
	.business .title2{padding-top:0}
	.business .title2 .cmt{font-size:14px;line-height:120%}
	.business .title2 .cmt span{font-size:15px}
	.business .content{width:708px;padding:20px 0;margin:0 auto}
	.business .owl-theme .owl-nav.disabled+.owl-dots{margin-top:15px}
	.business .owl-theme .owl-dots .owl-dot span{width:10px;height:10px}
	
	/* story */
	.story .title .cmt{font-size:14px;line-height:120%}
	.story .title .cmt span{font-size:15px}
	.story .content{width:708px;padding:20px 0;margin:0 auto}
	.story .owl-theme .owl-nav.disabled+.owl-dots{margin-top:15px}
	.story .owl-theme .owl-dots .owl-dot span{width:10px;height:10px}
	.story .talent{display:block}
	.story .talent .title2{text-align:center}
	.story .talent .title2 h2{font-family:'ng';font-size:24px;font-weight:700}
	.story .talent .title2 h2::after{content:'';display:block;clear:both;width:50px;height:1px;background:#000;margin:10px auto}
	.story .talent .title2 .cmt{font-size:14px;font-weight:300;font-style:italic;color:#555;line-height:120%}
	.story .talent .title2 .cmt span{font-size:15px;font-weight:500;color:#0094de}
	.story .talent .content{width:708px;padding:20px 0;margin:0 auto}
	.story .talent .view{position:relative;height:200px;padding-top:6px;background:url(../images/img_talent.png) no-repeat 50% 0;background-size:200px 200px}
	.story .talent .view::after{content:'';display:block;clear:both}
	.story .talent .view strong{position:absolute;font-size:16px;font-weight:700;text-shadow:0 0 5px #fff}
	.story .talent .view strong.t1{top:30px;left:285px}
	.story .talent .view strong.t2{top:35px;left:397px}
	.story .talent .view strong.t3{top:135px;left:276px}
	.story .talent .view strong.t4{top:140px;left:395px}
	.story .talent .view>ul>li{padding-left:85px}
	.story .talent .view>ul>li:not(:first-child){margin-top:30px}
	.story .talent .view li.t1{height:75px;background:url(../images/icon_talent1.png) no-repeat 0 0;background-size:75px 75px}
	.story .talent .view li.t2{height:75px;background:url(../images/icon_talent2.png) no-repeat 0 0;background-size:75px 75px}
	.story .talent .view li.t3{height:75px;background:url(../images/icon_talent3.png) no-repeat 0 0;background-size:75px 75px}
	.story .talent .view li.t4{height:75px;background:url(../images/icon_talent4.png) no-repeat 0 0;background-size:75px 75px}
	.story .talent .view>ul>li span{display:block;font-size:13px;font-weight:500;margin-bottom:5px}
	.story .talent .view li{font-size:12px;font-weight:300;line-height:120%}
	
	/* client */
	.client .content{width:630px;padding:20px 0;margin:0 auto}
	.client .web{display:block}
	.client .mobile{display:none}
	.client .content h3{margin:0}
	.client .content h3:not(:first-child){margin-top:15px}
	.client .content h3::after{margin:5px 0 10px 0}
	.client .web ul::after{content:'';display:block;clear:both}
	.client .web ul:not(:first-of-type){margin-top:10px}
	.client .web li{float:left;width:150px;margin-right:10px}
	.client .web li:last-child{margin-right:0}
	.client .box{margin-top:0}
	.client .box img{width:80%;max-height:30px}
	.client .box img.vt{max-height:30px}

	/* contact */
	.contact .info{padding:0 70px 30px 70px}
	.contact .info .cmt{font-size:14px;line-height:120%}
	.contact .info .cmt span{font-size:15px}
	
	/* gotop */
	aside a.gotop{bottom:30px;right:20px;width:56px;height:56px;line-height:50px;font-size:14px;border-radius:56px;border:3px solid #cbcbcb}
	.popup a.gotop{bottom:30px;right:20px;width:56px;height:56px;line-height:50px;font-size:14px;border-radius:56px;border:3px solid #cbcbcb}
	
	/* popup */
	.popup .wrap{width:708px;padding:0 0 30px 0;margin:0 auto}
	.popup .wrap::after{content:'';display:block;clear:both}
	/* .popup .wrap button.btn_close{top:30px;right:30px;width:74px;height:73px;text-indent:-9999em;background:url(../images/btn_wpop_close.png) no-repeat 0 0;background-size:74px 73px;z-index:1} */
	/* popup web 닫기 버튼 수정 2020-03-23 */
	.popup .wrap button.btn_close{top:30px;margin-right:3%;right:30px;width:32px;height:31px;text-indent:-9999em;background:url(../images/btn_wpop_close.png) no-repeat 0 0;background-size:32px 29px;z-index:1; border:1px solid gray;}
	
	/* popup-about ybs */
	.aboutybs .work{display:none}
	.aboutybs .info{display:none}
	.aboutybs .history{padding-top:50px} 
	.aboutybs .history h1{font-size:40px}
	.aboutybs .history .inner{margin-top:50px}
	.aboutybs .history .list::before{width:261px}
	.aboutybs .history .list h2{width:221px;font-size:24px;padding-top:20px}
	.aboutybs .history .list>ul{padding:20px 0 50px 221px;background:url(../images/bg_line1.png) repeat-y 260px 0}
	.aboutybs .history .list ul li span.month{width:80px;height:80px;line-height:80px;border-radius:80px;font-size:20px}
	.aboutybs .history .list ul li ul{padding:28px 0 0 90px}
	.aboutybs .history .list ul li ul li{margin-top:10px;font-size:16px;background:url(../images/bul1.png) no-repeat 0 10px;background-size:2px 2px}
	
	/* popup-business detail */
	.p_business .title{position:relative;height:128px;padding:0;border-bottom:3px solid #0094de}
	.p_business .title h1{position:absolute;bottom:10px;left:20px;width:auto;font-size:30px}
	.p_business .title h1 span.ci img{max-height:30px}
	.p_business .detail{float:left;width:280px;padding:20px}
	.p_business .detail dt{width:70px;font-size:16px;margin-bottom:10px}
	.p_business .detail dd{font-size:16px;padding:0 0 0 70px}
	/*.p_business .view{float:right;width:708px;padding:20px 0 50px 0}*/
	
	/*2020-03-13 03-20 팝업 가운데정렬 수정*/
	.p_business .infoTest{font-size:20px; text-align:center; padding:20px;     }/* width:720px; */
	.p_business .view{width:708px;padding:20px 0 50px 0}
	
	.p_business .view .cmt{width:668px;margin:0 auto;font-size:16px;padding:20px}
	.p_business .view .box{width:668px;margin:0 auto;margin-top:20px}
	
	/* popup-ybs business */
	.ybsbusiness .history{padding-top:100px} 
	.ybsbusiness .history h1{font-size:40px}
	.ybsbusiness .history .inner{margin-top:50px}
	.ybsbusiness .history .list::before{width:261px}
	.ybsbusiness .history .list h2{width:221px;font-size:24px;padding-top:20px}
	.ybsbusiness .history .list>ul{padding:20px 0 50px 221px;background:url(../images/bg_line1.png) repeat-y 260px 0}
	.ybsbusiness .history .list ul li span.month{width:80px;height:80px;line-height:80px;border-radius:80px;font-size:20px}
	.ybsbusiness .history .list ul li ul{padding:28px 0 0 90px}
	.ybsbusiness .history .list ul li ul li{margin-top:10px;font-size:16px;background:url(../images/bul1.png) no-repeat 0 10px;background-size:2px 2px}
	
	/* popup-story detail */
	/* .p_story .title{position:relative;height:128px;padding:0;border-bottom:3px solid #0094de} */
	.p_story .title h1{position:absolute;bottom:10px;left:20px;width:auto;font-size:30px}
	/* .p_story .view{margin-top:20px} */
	.p_story .view{margin-top:12%}
	.p_story .view .cmt{width:668px;margin:0 auto;font-size:16px;padding:20px;margin-top:20px}
	.p_story .view .box{width:668px;margin:0 auto;margin-top:20px}
}

/* 
   * w1024 Device *
   iPad Pro
*/
@media (min-width:769px) and (max-width:1024px){
	/* contact */
	.contact .info{padding:0 200px 30px 200px}
}

/* 
   * w1024+ Device *
   Desktop
*/
@media (min-width:1025px){
	/* header */
	header .gnb h1{left:52px}
	header .gnb h1 a{width:256px;background-size:256px 40px}
	header .gnb nav.web{width:1200px}
	header .gnb nav.web ul li{margin-left:50px}
	header .gnb nav.web ul li a{font-size:23px}
	
	/* rolling img */
	.rolling{height:570px}
	.rolling .item .visual1{height:500px}
	.rolling .item .visual2{height:500px}
	.rolling .item .visual3{height:500px}
	.rolling .item .title{padding:90px 0 0 0}
	.rolling .item p.txt1{width:811px;font-size:45px}
	.rolling .item p.txt1 span.txt2{font-size:31px}
	.rolling .item p.txt3{width:1200px;font-size:40px;margin:80px auto 0 auto;padding-left:620px}
	.rolling .item p.txt4{width:1200px;font-size:30px;padding-left:620px}
	.rolling .item .visual3 p.txt3{padding-left:715px}
	.rolling .item .visual3 p.txt4{padding-left:715px}
	.rolling .owl-theme .owl-nav.disabled+.owl-dots{padding-right:20px}
	.rolling .owl-theme .owl-dots .owl-dot span{width:10px;height:10px}
	.rolling a.button.play{width:10px;height:10px;margin:5px 5px 5px 25px;background-size:10px 10px}
	.rolling a.button.stop{width:10px;height:10px;margin:5px 5px 5px 25px;background-size:10px 10px}
	
	/* introduce */
	.introduce{padding:50px 0}
	.introduce .content{width:1200px}
	.introduce .content dl{height:90px;padding-left:130px}
	.introduce .content dl dt{font-size:20px;padding:2px 0}
	.introduce .content dl dd{font-size:18px}
	.introduce .content dl.work1{background:url(../images/icon_introduce1.png) no-repeat 20px 0;background-size:90px 90px}
	.introduce .content dl.work2{background:url(../images/icon_introduce2.png) no-repeat 20px 0;background-size:90px 90px}
	.introduce .content dl.work3{background:url(../images/icon_introduce3.png) no-repeat 20px 0;background-size:90px 90px}
	
	/* vision */
	.vision .title{padding:45px 0}
	.vision .title h2{font-size:40px}
	.vision .title h2::after{margin:20px auto}
	.vision .title .cmt{font-size:24px}
	.vision .title .cmt span{font-size:30px}
	.vision .content{width:1200px;padding:45px 50px 50px 50px}
	.vision .content dl dt{font-size:24px}
	.vision .content dl dd{font-size:24px}
	.vision .content dl.define3 dd{padding-top:110px}
	.vision .content dl.define3 dd.m1{background-size:100px 100px}
	.vision .content dl.define3 dd.m2{background-size:100px 100px}
	.vision .content dl.define3 dd.m3{background-size:100px 100px}
	.vision .content dl.define3 dd.m4{background-size:100px 100px}
	.vision .content dl.define3 dd.m5{background-size:100px 100px}
	.vision .content .btn_center{margin-top:50px}
	.vision .content button.btn{width:170px;height:50px;font-size:22px}
	
	/* solution */
	.system .title{padding:45px 0}
	.system .title h2{font-size:40px}
	.system .title h2::after{margin:20px auto}
	.system .title .cmt{font-size:24px}
	.system .title .cmt span{font-size:30px}
	.system .content{width:1200px;padding:40px 0 45px 0}
	/* .system .box{width:calc(50% - 100px);margin:0 50px} */
	/* solution item box 가로길이 변경 */
	.system .box{width:35%;margin:0 85px}
	.system .box h3{font-size:16px;height:55px}
	
	.business .title2 h2{font-size:40px}
	.business .title2 h2::after{margin:20px auto}
	.business .title2 .cmt{font-size:24px}
	.business .title2 .cmt span{font-size:30px}
	.business .content{width:1200px;padding:40px 0 50px 0}
	.business .box h3{font-size:16px;height:55px;padding:10px 0 0 10px}
	.business .box h3 span.ci img{max-height:15px}
	.business .content .btn_center{margin-top:45px}
	.business .content button.btn{width:170px;height:50px;font-size:22px}
	/* 2020-03-27 business owl-carousel items web 규격 수정 */
	.business .box{float:left;width:32%;margin:0 7px}
	
	/* story */
	.story .title{padding:45px 0}
	.story .title h2{font-size:40px}
	.story .title h2::after{margin:20px auto}
	.story .title .cmt{font-size:24px}
	.story .title .cmt span{font-size:30px}
	.story .content{width:1200px;padding:40px 0 45px 0}
	.story .talent .title2 h2{font-size:40px}
	.story .talent .title2 h2::after{margin:20px auto}
	.story .talent .title2 .cmt{font-size:24px}
	.story .talent .title2 .cmt span{font-size:30px}
	.story .talent .content{width:1200px;padding:40px 0}
	.story .talent .view{height:316px;padding:6px 20px 0 20px;background-size:316px 316px}
	.story .talent .view strong{font-size:22px}
	.story .talent .view strong.t1{top:48px;left:500px}
	.story .talent .view strong.t2{top:63px;left:675px}
	.story .talent .view strong.t3{top:218px;left:483px}
	.story .talent .view strong.t4{top:228px;left:665px}
	.story .talent .view>ul>li{padding-left:115px}
	.story .talent .view>ul>li:not(:first-child){margin-top:98px}
	.story .talent .view li.t1{height:100px;background-size:100px 100px}
	.story .talent .view li.t2{height:100px;background-size:100px 100px}
	.story .talent .view li.t3{height:100px;background-size:100px 100px}
	.story .talent .view li.t4{height:100px;background-size:100px 100px}
	.story .talent .view>ul>li span{font-size:16px}
	.story .talent .view li{font-size:16px}
	/* 2020-03-27 business owl-carousel items 규격 수정 */
	.story .box{float:left;width:32%;margin:0 7px}
	
	/* client */
	.client .title{padding:45px 0}
	.client .title h2{font-size:40px}
	.client .title h2::after{margin:20px auto}
	.client .content{width:900px;padding:45px 0 50px 0}
	.client .content h3:not(:first-child){margin-top:25px}
	.client .content h3::after{margin:5px 0 20px 0}
	.client .web li{width:200px;margin-right:33px}

	/* contact */
	.contact .title{padding:45px 0}
	.contact .title h2{font-size:40px;padding-bottom:0}
	.contact .title h2::after{margin:20px auto}
	.contact .content{width:1200px;padding-top:50px;margin:0 auto}
	.contact .content::after{content:'';display:block;clear:both}
	.contact .info{float:right;width:600px;height:645px;padding:100px 95px 0 95px;font-size:18px}
	.contact .info .cmt{font-size:24px}
	.contact .info .cmt span{font-size:30px}
	.contact .info h3{margin-top:35px}
	.contact .info h3::after{margin:10px 0}
	.contact .map{float:left;width:600px;height:645px}
	.contact .map .tooltip{width:170px;height:102px;margin-top:-51px;margin-left:-85px;background-size:170px 102px}
	
	/* footer */
	footer{height:145px}
	footer .content{padding-top:30px}
	footer .content .inner{font-size:15px;padding-top:41px;background-size:200px 31px}
	
	/* gotop */
	aside a.gotop{right:38px}
	.popup a.gotop{right:38px}
	
	/* popup */
	.popup .wrap{width:1200px}
	
	/* popup-about ybs 2020-03-23 닫기버튼 수정 */
	.aboutybs .work{display:block;padding-top:100px}
	
	/* popup-about ybs */
	/* .aboutybs .work{display:block;padding-top:150px} */
	.aboutybs .work ul{background:url(../images/bg_work.png) no-repeat 0 16px}
	.aboutybs .work ul::after{content:'';display:block;clear:both}
	.aboutybs .work ul li{float:left;width:20%;font-family:'ng';font-size:18px;color:#555;text-align:center;padding-top:41px;background:url(../images/icon_work.png) no-repeat 50% 0}
	.aboutybs .work ul li span{display:block;font-size:18px;font-weight:700;color:#000}
	.aboutybs .info{display:block;padding-top:30px}
	.aboutybs .info p{height:46px;text-indent:-9999em;background:url(../images/logo.png) no-repeat 50% 50%;background-size:300px 46px}
	.aboutybs .info dl{width:1200px;margin-top:50px;background:#eaeaea}
	.aboutybs .info dl::after{content:'';display:block;clear:both}
	.aboutybs .info dl dt{clear:left;float:left;display:block;width:360px;font-size:20px;font-weight:500;padding:5px 0 5px 260px;background:#eaeaea}
	.aboutybs .info dl dt:first-of-type{padding-top:15px}
	.aboutybs .info dl dt:last-of-type{padding-bottom:15px}
	.aboutybs .info dl dd{margin:0 0 0 360px;padding:5px 0 5px 30px;font-size:20px;font-weight:300;background:#f4f4f4}
	.aboutybs .info dl dd:first-of-type{padding-top:15px}
	.aboutybs .info dl dd::after{content:'';display:table;clear:both}
	.aboutybs .history .list::before{width:361px}
	.aboutybs .history .list h2{width:321px}
	.aboutybs .history .list>ul{padding:20px 0 50px 321px;background:url(../images/bg_line1.png) repeat-y 360px 0}
	
	/* 2020-03-13 solution content 높이수정 */	
	.p_business .view{width:920px; margin-top:12%}
	
	/* popup-business detail */	
	/*.p_business .view{width:920px}*/
	.p_business .view .cmt{width:780px; text-align:left;}
	.p_business .view .box{width:780px}
	
	/* popup-ybs business */
	.ybsbusiness .history .list::before{width:361px}
	.ybsbusiness .history .list h2{width:321px}
	.ybsbusiness .history .list>ul{padding:20px 0 50px 321px;background:url(../images/bg_line1.png) repeat-y 360px 0}
	
	/* popup-story detail */
	.p_story .view .cmt{width:780px}
	.p_story .view .box{width:780px}
}

/* 
   * w1490+ Device *
   Desktop
*/
@media (min-width:1490px){
	/* quicknav */
	.quicknav{display:block}
	.quicknav{position:fixed;right:38px;top:50%;margin-top:-101px}
	.quicknav li{width:100px;text-align:right;padding:8px 0;background:url(../images/bg_line2.png) repeat-y right 0;cursor:pointer}
	.quicknav li:first-child{padding-top:0}
	.quicknav li:last-child{padding-bottom:0}
	.quicknav li a{display:block;width:100px;height:22px;line-height:20px;padding-right:29px;font-family:'ng';font-size:14px;color:#43c9e2;background:url(../images/bg_quicknav.png) no-repeat right 50%}
	.quicknav li:first-child a{background:url(../images/bg_quicknav.png) no-repeat right 0}
	.quicknav li:last-child a{background:url(../images/bg_quicknav.png) no-repeat right bottom}
	.quicknav li.on a,
	.quicknav li:hover a{color:#fb676b;background:url(../images/bg_quicknav_on.png) no-repeat right 50%}
}


